<?php
$host = "localhost";
$usuario = "u748235332_trauma2025";
$contrasena = "*8tJIM12RG!";
$base_de_datos = "u748235332_trauma2025";

$conexion = new mysqli($host, $usuario, $contrasena, $base_de_datos);

if ($conexion->connect_error) {
    die("Error de conexión: " . $conexion->connect_error);
}
?>